builddir = /build
pkgbuild_sha256sum = cd9db8c8da39d453544133dbadb7b1e39190c6d060539dacad4cf1d7f7dca1df
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
